@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bordera
{
	border: 1px solid #cccccc;
}

.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #5d7493;	
	border-top: 1px solid #cccccc;
}

.titletext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #0067b2;
	padding: 16px;
	text-align: justify;
}

.titletextwhite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
	padding-left: 10px;
	text-align: left;
}

.buttontext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #5d7493;
	text-align:left;
}

.buttontext a:hover
{
	color: #eb040c;
}

.buttonselect
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #eb040c;
	text-align:left;
}

.bodytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #5d7493;
	text-align: justify;
}

.bodytext1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #397fa0;
	text-align: justify;
}

.bodytext2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #5d7493;
	text-align: justify;
	padding: 8px;
}

.bodytext3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #5d7493;
	text-align: left;
	padding-left: 6px;
}